






 <ion-slides [options]="slideOpts">
  <ion-slide *ngFor="let pelicula of peliculas">
    <ion-card (click)="verDetalle( pelicula.id )">
        <img class="poster" [src]="pelicula.poster_path | imagen">
    </ion-card>
  </ion-slide>
</ion-slides>